Subject: "A Nation Betrayed" - Bo Gritz POW/MIA Video

From: [email-masked] (Steve Crocker)
Date: 25 Sep 1992 20:05:37 GMT

These excerpts from Col. Bo Gritz's video "A Nation Betrayed" were 
compiled and edited from a longer series on POW/MIA's posted originally 
by [email-masked] (John DiNardo)

-Steve

<begin repost>

   The following excerpts are from a transcript of the video,
                    A NATION BETRAYED:

*   *   *   *   *   *   *   *   *   *   *   *   *   *   *   *   *
COL. JAMES `BO' GRITZ:
What I want to tell you very quickly is something that I feel is more
heinous than the Bataan death march. Certainly it is of more concern to
you as Americans than the Watergate.  What I'm talking about is
something we found out in Burma - May 1987.  We found it out from a man
named Khun Sa.  He is the recognized overlord of heroin in the world. 
Last year he sent 900 tons of opiates and heroin into the free world. 
This year it will be 1200 tons.

   [video showing discussion at Khun Sa's headquarters -- some translation
    of Burmese to English going on. Bo Gritz still narrating in foreground.]

On video tape he said to us something that was most astounding: that US
government officials have been and are now his biggest customers, and
have been for the last twenty years.  I wouldn't believe him.  We
fought a war in Laos and Cambodia even as we fought whatever it was in
Vietnam.  The point is that there are as many bomb holes in those two
other countries as there are in Vietnam.  Five hundred and fifty plus
Americans were lost in Laos.  Not one of them ever came home.  We heard
a president say, "The war is over, we are out with honor - all of the
prisoners are home." and a few other lies.  Now we got rid of that
president, but we didn't get rid of the problem.  We ran the war in
Laos and Cambodia through drugs.  The money that would not be
appropriated by a liberal congress, was appropriated.  And you know who
we used for distribution?  Santos Trafficante, old friend of the CIA
and mobster out of Cuba and Florida.  We lost the war!

Fifty-eight thousand Americans were killed.  Seventy-thousand became
drug casualties.  In the sixties and seventies you saw an infusion of
drugs into America like never before.  Where do you think the Mafia
takes the heroin and opiates that it gets through its arrangement with
the US government?  It doesn't distribute them in Africa or Europe. 
This is the big money bag HERE.  We're Daddy Warbucks for them.  So I
submit to you that the CIA has been pressed for solutions.  Each time
they have gone to the sewer to find it.  And you can't smell like a rose
when you've been playing in the cesspool.  We've been embracing
organized crime.  Now you've all looked and heard about Ollie North,
about the Contras, about nobody knowing anything.  

    [cut to part of Iran Contra hearings with Ollie North explaining 
     the flow of funds from Iran to the Contras]

NORTH:
And Mr. Gorbanifar suggested several incentives to make that February
transaction work.  And the attractive incentive for me was the one he
made that residuals could flow to support the Nicaraguan resistance.  

LEGISLATOR:
Even Gorbanifar knew that you were supporting the Contras.

NORTH:
Yes he did.  Isvestia knew it.  The name had been in the papers in
Moscow.  It had been all over Danny Ortega's newscasts.  Radio Havana
was broadcasting it.  It had been in every newspaper in the land.

LEGISLATOR:
All our enemies knew it and you wanted to keep it from the United
States Congress.

NORTH:
We wanted to be able to deny a covert operation.

     [end of scene]

BO GRITZ:
We have a constitution that says that the laws will be made by the
Congress, enforced by the executive branch, interpreted by the judicial
branch.  But in reality we have an executive branch that has for more
than twenty years operated in what Ollie North called a parallel
government.  When the Congress says no, it makes no difference. 
They're gonna do it anyway.  And it is special intelligence -- top
secret.  Why?  Not because the communists don't know what were doing.
It's to keep it a secret from YOU.  You're not capable of making those
kinds of  decisions -- according to those in parallel government.  
The reason I know ... I was there.  I've been a product of the 
parallel government myself.

NARRATOR:
Lieutenant Colonel James `Bo' Gritz is the most decorated Green Beret
commander of the Vietnam Era.  General William Westmoreland, in writing
his memoirs, singled out Bo Gritz as the "American Soldier" for his
exemplary courage in combat and outstanding ingenuity in recovering a
highly secret black-box the Viet Cong had taken from a crashed U-2 spy
plane.  The feature films "Rambo", "Uncommon Valor" and "Missing in
Action" were based in part upon his real-life military experiences.

BO GRITZ:
Dick Secord, General, United States Air Force, a man I know well, said
it best.  Before the senate investigating committee Dick Secord was
asked: If we were supporting the Contras, why were we selling them
arms bought from a communist bloc nation at exorbitant profit rates?

    [cut to a scene from Congressional hearings]

SENATOR:
If the purpose of the enterprise was to help the contras, why did you
charge Colero a mark-up?

SECORD:
We were in business to make a living, Senator.  We had to make a
living. I didn't see anything wrong with it at the time.  It was a
commercial enterprise.  

SENATOR:
Oh..I thought the purpose of the enterprise was to aid Colero's cause.
      
SECORD:
Can't I have two purposes?  I did.

SENATOR:
Oh ... alright.

BO GRITZ:
And then Dick Secord said in his playboy interview:  "I think I deserve
the eight million that we made from the Iran arms sale for all the hard
work I did."  
If you've got to pay a patriot, you've got the wrong guy.
These are patriots for profit.  There has been a guise of patriotism
that a lot of people have been hiding behind.  War is their business. 
Business has been good.  

    [fade to a scene from the Vietnam War] 

NARRATOR:
Bo Gritz risked his life a thousand times in combat in Vietnam before
he was sent by national security council staffer Tom Harvey in the
White House to Burma in November of 1986 in search of American
prisoners of war.  He discovered instead a heroin highway and a nation
betrayed by high-level American officials involved in narcotics
trafficking.  Tom Harvey and his superiors in the White House were not
pleased with Bo's report. 

    [fade to a scene of Bo Gritz in a field. It apprears to be in  
     Southeast Asia. Palm trees and oxen indigenous to the area abound.]

BO GRITZ:
The thing that I was most concerned about was -- and I thought it was
fantastic -- was the [Asian] general's offer to stop the flow of opium 
and heroin into the free world.  When I asked him [assume he's talking
about a conversation with Tom Harvey now] he said "That's fantastic." 

There was a pause. Then he said: "Bo, there's no one here that supports
that." And I said, "What?!  Vice-President Bush has been appointed by
President Reagan as the number one policeman to control drug entry into
the United States.  How can you say there's no interest and no support
when we bring back a videotape with a direct interview with a man who
puts 900 tons of opium and heroin across into the free world every year
and is willing to stop it?"  And he said, "Bo, what can I tell you? 
All I can tell you is there is no interest in doing that here."  

Well that made me wonder.  That's because it doesn't sound American 
and it doesn't sound right.  Thats when we began to do our own
investigation, because for about three years people had told me -- both 
in Washington DC and, interestingly enough, in Oklahoma City -- that 
the whole POW situation was being undermined by U.S. Government officials
involved in drug trafficking.  I wouldn't believe it.  I said: "You
guys aren't playing with a full deck... you've got yourselves strung
out too thin."  And they said: "Bo, you better listen, because for
three years we've had prisoners literally within our grasp and
something has happened at the last minute."  (I said), "Each time, 
I've made every effort to cooperate with government officials.  I can't
believe that people in the U.S. Government would actually, either 
overtly or covertly, do anything to undermine a rescue operation."

Well, we're still without Prisoners of War and there is no interest,
we're told, at the White House in stopping the flow of drugs coming in
from the Golden Triangle into the free world.  

    [fade to front-page articles about Bo Gritz in PARADE Magazine
     and in SOLDIER OF FORTUNE]

NARRATOR:
Lieutenant Colonel Bo Gritz is no stranger to controversy.  In thirty
years of devoted service to the U.S. Army and to the recovery of American
prisoners of war, he has encountered plenty. .....
                                .... Bo Gritz won his Green Beret in
the Army Special forces by passing all courses in unconventional
warfare training. After graduating from officer's candidate school, the
newly-commissioned second lieutenant then insisted on Ranger training. 

Assigned to the command of the first mobile South Vietnamese guerilla
forces to be organized, Gritz also operated secretly in Cambodia and
Laos with his force of Cambodian mercenaries, or "Bo's", as he called
them.  By official body count, over 450 of the enemy died as a result
of Gritz's actions.  His wartime records are replete with examples of
Bo's concern for keeping Americans alive in a war gone mad.

As recon chief of the supersecret Delta Force, Bo was cited for valor in
saving the lives of 30 U.S. infantrymen from the "Big Red One" Division.
More often than not, his valor was in placing himself between the
enemy and his men.  According to an official military report dated 31
July 1967 submitted on then Major Gritz: "His personal bravery is
legendary, exemplified by the fact that he has been awarded five silver
stars and numerous other decorations for valor."  In all, Bo Gritz was
awarded 62 citations for valor, five silver stars, eight bronze stars,
two purple hearts and a presidential citation.

Bo was ready to sign up for a fifth tour of duty when he had a talk
with General Fred Weiyan (sp?), the "daddy-rabbit" in Vietnam.  As
Gritz described it: "I was a major and special operations chief.  I'll
never forget that day.  I stood there and heard that man say: 
`Bo, you're not going to win the war, and neither am I.'  That was the most
disillusioning moment of my life.  It meant that every man who had ever
lost his finger or his life had lost it for nothing.  I decided, on the
spot, to leave Vietnam.  I would not kill another enemy or risk another
comrade's life."

BO GRITZ:
I've had the opportunity to do a lot of things that other officers have
not.  I was the first reconnaissance chief and intelligence officer for
Delta Force -- commanded the first guerilla forces that went behind enemy
lines.  When I commanded Special Forces in Latin America, we did it
exactly right.  And we did exactly what men in camouflage are supposed
to do.  It was very natural that Harold R. Aaron (sp?) would single me
out because, besides having a sixth-degree black belt in karate, I have
established an ability to operate on my own.  And I think when Aaron
said, "Bo, we want you to do this",  he understood that I'm also hard
headed enough that I wouldn't cave in.  He said, "I want you to
consider retiring.  It would only be temporary.  We have overwhelming
evidence now that people are still there, being held in communist
prisons."  Mr. H. Ross Perot had been asked by Eugene Tighe, Director
of the Defense Intelligence Agency, to back a private mission that
would look into the POW situation.  Perot said, "Bo, I want you to go
there. I want you to do everything you have to do.  You come and tell
me there aren't any prisoners of war left alive."  

NARRATOR:
Bo returned from Indo-China with extensive evidence that there were
indeed American prisoners of war in captivity, including a solid report
of 47 at one particular camp.  Perot turned the project back over to
General Tighe who wrote to Secretary of Defense Harold Brown asking
that the source, a Nguyen Dok Jong (sp?) be brought to the United
States for a polygraph test.  Brown repeated the request to Secretary
of State Cyrus Vance.  One month later, Vance finally responded that
the Commissioner of Immigration would not permit Jong into the United
States for further questioning.  As Bo puts it: "Think about it.  
One man, not a thousand, and the Defense Intelligence Agency chief and
Secretary of State can't get him into the country.  That was a pretty
clear signal that the military was politically handcuffed on the
prisoner of war issue."  

For eight years Gritz sought to find and free American POW's.  He
crossed five times behind enemy lines into communist Laos and Vietnam. 
Three times he was within moments of embracing those American heroes
our government had declared dead.  Each time something unexplained
caused Gritz and his Operation Lazarus team to fall short, 
with freedom and victory in sight for the POW's.
                      (to be continued)
*   *   *   *   *   *   *   *   *   *   *   *   *   *   *   *   *
*   *   *   *   *   *   *   *   *   *   *   *   *   *   *   *   *
NARRATOR:
There has never been a shortage of criticism from any number of
armchair generals such as Robert K. Brown of "Soldier of Fortune"
magazine who devoted an entire issue to condemning Gritz's efforts. 
Even to the extent of publishing documents stolen from Bo while he was
on the mission in Laos.  They have even belittled his prayer before
crossing enemy lines. (Gritz is a devout Mormon...Ed.) His critics said
he should have looked more like the Rambo in the movies, who actually
avoided the draft in an all-girls school in Switzerland.  

More debilitating than the hundreds of miles on foot within enemy
territory has been the disinformation propagated by those within our
government who have covered up the plight of our prisoners of war. 
Gritz has been accused of being a media hound.  He insists he has never
sought the spotlight, but when confronted has always been a positive
voice for our prisoners of war and will continue to be until they are
home to speak for themselves.

Working as an agent for the Intelligence Support Activity (ISA) in the
CIA, it was fine for Gritz to travel at great peril using false
documents, as Ollie North and Bud McFarland did when they traveled to
Iran on phony Irish passports.  On one occasion he was stopped by US
customs at Seattle-Tacoma airport with four separate passports.  He was
quickly released when his intelligence contact in Washington confirmed
his mission.  It was quite acceptable with the US government for Bo
Gritz to travel at such great peril until he returned from Burma's
infamous Golden Triangle on December of 1986 with information
concerning the involvement of high-level US officials involved in
large-scale drug trafficking in Southeast Asia.  His tremendous courage
in refusing to back down to their threats has lead to his current
indictment for misuse of a passport in order to keep him from getting
this information to the American public.  

BO GRITZ:
There's a book out now called SECRET WARRIORS, I think.  Its about 
an organization called the ISA.  Congress never knew about it and 
everybody gives me credit for exposing it, but that's not true.  
When I was called before Congress in 1983, they said, "Bo, are you 
working as an official agent of the US government?"  And I said, "Yes".  
And they said, "For what organization?"  And I said, "I will not 
identify that organization, other than to call it the activity."  
This is because even the initials I-S-A were top secret.  Because it
wasn't an oversight.  It was created by Carter.  Can you imagine that?  
He did one good thing that I know of.  But it was a parallel government.
He created a secret organization to do things that the CIA could not
do and he didn't dare let Congress know about it.  

Now ISA got Dosier back, the general that was captured by terrorists in
Italy. And ISA did a lot of other things.  You can read about them now
because its in this book by some guy who writes for the Wall Street
Journal.  The point is that Jerry King was the head of ISA.  Jerry King
called me on the telephone and said, "Bo, we have been ordered to put
Operation Grand Eagle...", which was the government's name for the
prisoner of war rescue mission.  It certainly wasn't grand and it sure
wasn't an eagle 'cause it never got off the ground.  But he said,
"We've been ordered to put Operation Grand Eagle on the shelf as if it
never existed."  Hand before God he said, "there are still too many
bureaucrats who don't want to see American prisoners of war come back
alive."  Now I didn't know what Jerry King meant then.  I thought he
was angry because there was a bureaucratic tug-of-war going on between
ISA, the CIA and Defense Intelligence and maybe he was losing.  But
remember Jerry King's words, 'cause they'll tie in here.  I'm wondering
why [they recaptured] the Vietnamese intercept Colonel Richard Walsh 
(a POW...Ed.) moments before the turnover and captured not only him, 
but the general also (unclear who the General is here ... Ed.)  And I 
And I knew that we still had him, because in the newspapers it appeared 
that "The Vietnamese and Lao delegations of the United Nations confirm 
that they are holding an American citizen in custody."  And I said, 
"By golly. We and our State Department are going to press for an identity."  
Because doesn't it say that the President is required to safegaurd 
American citizens in hostile hands.  And I knew when we pressed what would
happen?  Richard Walsh would be identified.  Who is he?  A prisoner of
war.  Hooray!  Now the logjam is broken.  And who can Walsh testify
to?  The other men he was with.  And they can testify.  We're going to
get them all out now, even though its going to cost us something.  
Did you ever see Richard Walsh's name identified?  I didn't.
                       (to be continued)
*   *   *   *   *   *   *   *   *   *   *   *   *   *   *   *   *   *
                       (continuation)
BO GRITZ:
Mrs. Walsh showed me a newspaper article that said where an Air Force
casualty officer came to her at this time and said: "Your husband
is alive.  He's a prisoner of war. We have high hopes he'll be coming
home soon."  They put it in the newspaper there in Minneapolis.  She
was told that Air Force Two was spooling up ... Who's that belong to?
... George Bush ... to go get her husband.  That's what she told me, 
but it never happened. And I thought again: "What rotten luck, and what 
a bunch of wimps in the State Department for not going and demanding 
that they identify that citizen." They probably did. They found out who 
he was and they said: "Lets forget it."  Because when I walked into the
State Department shortly thereafter, a friend of mine said: "Bo, we
thought that you'd been captured.  Your passport turned up in a very
unlikely place."  And I said: "Yeah, I know all about it." 

Do you think that all of this has just been rotten luck.  Well, when
you wear the uniform of the United States you have this faith ... hope
that the system will do it.  Just like General Aaron said: "Let the
system do the rest."  Now comes truth ...

We were training Afghan freedom fighters in the deserts of South Nevada
near where I live and I was proud to do so  -- in cooperation with the 
U.S. State Department Office For Security Assistance.  We finished that
mission. A man by the name of Tom Harvey who is a National Security
Council Ollie North look-alike (Ollie comes from Anapolis. Harvey
comes from West Point.) ... Tom Harvey called me and said: "We have
information ..."  And here is a copy of the letter. That's why I brought
all these documents.  I hope some of you challenge them.  I hope the
White House, the Pentagon would challenge them.  Because if they would
publicly they would have to admit to the truth.  This letter was sent
to Vice-President Bush by an American citizen by the name of Arthur
Souchek. It is dated 29 August, 1986.  It says that General Khun Sa 
has American prisoners of war.  It says that Khun Sa tried to rescue 
four of them.  It says his forces escorted the four to the Mekong River. 
While attempting to cross the rain-swollen river, the four U.S.
personnel, three of Khun Sa's soldiers and two horses were swept away
by the raging water and all drowned.  It goes on to say that Khun Sa
has repeated intelligence reports of a location of U.S. prisoners being
kept in Laos ... that he says that has seventy prisoners of war.  Tom
Harvey said: "This is getting TOP priority."

Now in G. Gordon Liddy's book, "Will", he says, "no American has ever
come out of the Golden Triangle alive."  But that's what we were being
asked to do.  Tom Harvey said, "Bo, do you think you would be able to
infiltrate into Khun Sa's inner sanctum and determine if this report is
true or not?"  Do you think maybe somebody is trying to get me bumped
off?  It didn't make any difference.  Brothers and sisters, you and
I are small compared to this nation. And the risk that we take, if 
there is one American there, is worth it.  God's will, they'll be home
while they're still alive.  I told Harvey, "We didn't fight a war in
Burma. Why should there be prisoners of war there?"  But you know a guy
like Khun Sa has got connections all over.  And I said, "We'll try."  

I speak Chinese.  Khun Sa speaks Chinese.  He's right along the
southern China border, surrounded by communists. He's fighting the
communists.  He has a forty-thousand man army.  About eight million
Shan people make up the minority Shan state.  Burma is communist. 
Every one of his weapons are M-16s and M-60 machine guns.  All the 
latest stuff that we have.  I found out why later.  To make a long 
story short, we got in to see Khun Sa and he didn't have any prisoners 
of war.  And let me caveat it by saying this.  We traveled three days
going and three days coming by horse over mountains that were literally
vertical up and down.  I made the comment at that time to Scott Weekly
who was Ollie North's classmate at Anapolis and went with me. 
I said: "I would hate to be an engineer that had to build a highway
through these mountains because they're virgin teak forests ... rain
forests .. tremendously beautiful." 

Six days coming and going. Khun Sa didn't have any prisoners of war. 
We gave Khun Sa the letter from the White House that I had.  Thats the
only thing that let me get in there.  You don't walk in because the CIA
has a seven digit figure on Khun Sa's head and they haven't been able
to collect.  You think they're gonna let somebody like me in there. 
Say, "Hi! I wanna go visit Khun Sa!"  Doesn't work!  But I guess they
thought this guy is crazy enough because I gave this letter ... I told
Harvey, "We got to have a credential, guy."  He said, "We can't do
that, Bo.  We never do that."  I said, "Harvey, has anyone ever gone to
the Golden Triangle and come out alive?  I need something that will
convince Khun Sa we're not there to kill him. We're there for
humanitarian purposes." So Harvey said, "Well, this will be the
language:  `You are operating in cooperation with the White House ...
etc, etc.'"  It worked!  Khun Sa didn't have one single prisoner of
war, didn't know anything about prisoners of war.

[Switch to a scene with Bo and Khun Sa talking at Khun Sa's camp with
Khun Sa's troops doing practice drills in the background.  Bo is
discussing the letter from Souchek with Khun Sa.  It is nearly
impossible to decipher what is specifically being discussed because
Khun Sa's troops are incredibly loud and drown out the conversation, so
I will proceed to the next scene.  Don't worry...there are more Khun Sa
meetings to come.  The long and short of it is Khun Sa says he will
decrease or stop the drug shipments and Gritz gets it on videotape.]

BO GRITZ:
Now with Nancy Reagan saying no to drugs and Judge Ginsberg not allowed
to sit on the supreme court because he smoked marijuana ... and you're
an accessory to murder if you've ever smoked marijuana, according to Nancy
Reagan.  I figured we'd get an `attaboy'.  We didn't have prisoners,
but we had three videotapes showing Khun Sa himself.  And I thought,
"Boy, is George Bush gonna be thrilled about this!"  
We delivered those tapes to Tom Harvey just before Christmas.  You try
to call Tom Harvey now, because some news people did, and he doesn't
return your calls.  We delivered those tapes just before Christmas, Tom
Harvey called me back and said, "Bo, fantastic!  You guys actually got
in to see Khun Sa.  The CIA said he had been assassinated."  Somebody
needed some pocket change.  "And there he is talking."  And I said,
"That's right, Tom.  Harvey, what about the 900 tons?"  I figured they
were just bubbling over.  They were all right. They were dripping in
their knickers.  But it wasn't from joy.  Harvey said, "Bo ...". These
are quotes ... hand on the square ... he said, "Bo, there's no interest
here in that."  You be on the other end of the phone.  You've just come
out of Burma.  You've brought what you consider to be a way to stop 900
tons of heroin, not marijuana, and get rid of the cancer that has
infected the bureaucracy -- and there's "no interest."  I challenged
Harvey because I'm pretty hard-headed.  I said, "Tom, didn't President
Reagan appoint George Bush the number one cop to stop drugs before they
come into the United States?"  I wanted to remind him of these little
things.  And he said, "Bo, what can I tell you? There is NO INTEREST
here in doing that."  Now that is White-House-ese for saying, "Get off
this subject. Leave us alone."  I knew that we had trod upon some very
sensitive toes.  I still didn't have a clue to what was going on, but I
knew that we were getting close to finding out and I took off and went
to Burma again.

Now I want to show you some things when I got back to Burma.  [He shows
some newspaper headlines] The United States government wanted Khun Sa
killed quick and here's how they did it:

  US CALLS FOR NO MERCY IN DRUG WAR

These are "over-there" newspapers:

  AIR STRIKES AGAINST KHUN SA's HEADQUARTERS
  BURMESE AND THAI TROOPS MOVE ON KHUN SA

Finally it says, and there is a picture of Burmese and Thai troops
standing on top of a high mountain top:

  KHUN SA'S STRONGHOLD SEIZED

Now many of you are soldiers, airmen, marines, sailors.  You know that
air strikes and troops mean war.  There's hair, eyes and teeth everywhere. 
When I went back into Burma in May I took two other Americans with me. 
It was the most peaceful area.  It was exactly like we left it except
for one big change.  Remember I told you it took us three days to ride
by horse to get there in November and come out in December.  Well, when
we went in May, we went by pickup truck.  Straight from the Thai border
all the way right to the General's front door.  And on the other way
coming back there were Thai military ten-ton trucks covered and loaded. 
There's only one thing that comes out of the Golden Triangle, 
and that's heroin.  

When we got there, General Khun Sa said, "What took you so long?"  I
said, "General, I was waiting for the war to die down.  I didn't want
to get caught in all of this 26,000 troops and air strikes." And he just
laughed.  He said, "That was a newspaper war!"  I said, "What do you
mean newspaper war?"  He said, "The Thai and Burmese came to me and
said that if they don't make it look like they're doing something, they
stand to lose tens of millions of dollars this year in drug supression
funds from American taxpayers."  So Khun Sa said, "Make it look like
anything you want to, but I want a road built here."  They used the
newspapers and I want to show you something.  This one here says: "U.S.
PROVIDES ANOTHER 1.8 MILLION TO FIGHT DRUGS"  So it worked!  And this
guy is really smiling.  This is a Thai receiving a check from the U.S.
Ambassador.

Khun Sa got what he wanted.  Now he began to assemble his officers.  It
took him a week to get them all together because he brought them from
all over the place.  And now I understand why.  I thought I was just
going to talk to him, but he said no and put me off for a week.  He
assembled officers from the entire Shan territory from all over the
Golden Triangle.  They came in.  He sat everybody down.  He brought his
secretary out.  He had his secretary read from their log.  

[Scene switches to Khun Sa's headquarters.  All of Khun Sa's officers
are here along with Khun Sa.  I'd say around twenty in all.  Bo and his
companions are sitting with them.  This is where it gets VERY
interesting.  The following conversation was in broken English from
Khun Sa's end so some of the syntax may be a bit weird.)

BO GRITZ:
I cannot ask the General to cut your throat by revealing any contact
that would hurt your economy at this moment.  But I pray that he will
reveal any connections from the older time, or that will not hurt you
now; that if they are still in power, we might be free of them.  

KHUN SA:
Some of the connections I can expose to you.  Some were in Burma. Some
were in Thailand. Some were in America.  But I don't remember all of
their names and my secretary remembers them so he will give you the
information.

SECRETARY: 
In 1965 to 1975 there is one CIA in Laos. His name was Shackley.  
He was involved in the narcotics business.  And we know that Shackley 
used one civilian to organize trafficking.  His civilian name was Santos
Trafficante.  He was the organizer of trafficking for Shackley.  This
was financed by Richard Armitage who stayed in Vietnam.  After the
Vietnam War, Richard Armitage was a prominent trafficker in Bangkok. 
This was between 1975 to 1979. He was a very active trafficker in
Bangkok.  He was one of the Embassy employees.  Then after that, in 
1979, he quit from Embassy and then he established a company name the 
Far East Trading Company.  Then he used the name of his company under the
table for drug trafficking.  He then used the drug money to support the
Lao anti-communist troops.  

BO GRITZ:
So he used it in arms and munitions.

SECRETARY:
Yes.  This Richard Armitage has a lot of friends in Laos and Thailand. 
There is a lot of CIA personnel in Laos.  One of the CIA agents is
named Daniel Arnold.  This Arnold was a munitions trafficker.  There is
another one, Jerry Daniels, who organized trafficking for Richard
Armitage.  

   [Scene is cut and Bo Gritz is shown narrating.]

BO GRITZ:
One of the men named by Khun Sa. This is not me naming him.  This is
Khun Sa, the drug overlord reading from his records, naming Richard
Armitage as being a chief drug trafficker from 1965 through 1979.  You
know where Richard Armitage went in 1979?  He went to Dole's staff,
then to Reagan's campaign staff and now he is the Assistant Secretary
of Defense right underneath Mr. Carlucci.  Richard Armitage has been
responsible for recovery of U.S. prisoners of war way back before we
actually got involved with H. Ross Perot.  He is still responsible for
them.  What I'm trying to do is find you Khun Sa's letter because it
will say it best.  Here it is.  Letter from Khun Sa written to the U.S.
Justice Department dated 28 June, 1987.  I just want to read you a couple
sentences.  "During the period 1965 to 1975, CIA Chief in Laos Theodore
Shackley was in the drug business."  Now Theodore Shackley would have
been Director of Intelligence of the CIA if George Bush had not been
appointed to that post.  Theodore Shackley was then posted as the Deputy
Director for Covert Operations.  It said, "Santos Trafficante acted as
his buying and transporting agent while Richard Armitage handled the
financial section with banks in Australia."

All of a sudden the words from Jerry King came back, "Too many bureaucrats
don't want to see American prisoners returned alive."  Why? Couldn't
figure it out.  Gunboat at midnight in the middle of the Mekong [River]
with Voice of America saying we're there to abort our attack.
Walsh and the General recaptured before turnover.  Why?  Now I'll tell
you why.  If this is true, it means Richard Armitage and a lot of other
people that are named here are the least men in the world that want to
see Americans come home.  Because when American prisoners of war do
come home, whether we bring them home or they drag themselves across
that Mekong river somehow, and report to the US Embassy and aren't
destroyed there ... when they do come home, because they will, there will
be one hell of an investigation as to what took the greatest nation in
the world so long to bring home heroes who have been waiting for more
than fifteen years. When that investigation is conducted, it will show,
as Khun Sa says, that these men, these bureaucrats -- appointed, not
elected ... appointed -- have broken the faith with you and this country 
and its law; have used their office as a cover to run drugs and arms to
promote covert operations that the United States Congress did not
approve of.  Its the parallel government.  Now that may be alright.
But I'll tell you something.  It's not alright to leave hundreds of
Americans to die alone in the hands of the enemy by a bunch of wimps
who were never there.

When I came back here, I thought I was the Lone Ranger.  I said, "Boy,
I've got this information.  Somehow we've got to get it to the proper
authorities and I'm all alone."  Well, not so.  Guess who shows up in
        /\/\/\/\/\/\
Time Magazine?  H. Ross Perot.  And he's on page 18, May 4th and it
says, "Perot's Private Probes."  H. Ross Perot was not in Burma with
me, but I know now where he got his info.  Four billion dollars opens a
lot of doors for you.  It didn't open a couple of doors, however, as
I'll let you in on this story.  H. Ross Perot had gained U.S. agent
investigation reports of Richard Armitage.  Perot didn't know I was
over in Burma.  He was doing this on his own.  This article said he
pinned Richard Armitage ... (Armitage is a fat broad.  Literally.  
This is a giant of a man) ... and demanded that Armitage resign because 
it says that H. Ross Perot accused him of being a drug smuggler and an 
arms dealer.  That takes pretty big cajones.  It says that Perot
then went to his friend, George Bush.  It says that he gave evidence of
wrongdoing by Armitage.  I'm quoting. "Bush told Perot to go to the
proper authorities."  I'm still reading now.
So the billionaire called on William Webster.  He's now
head of the CIA.  It says that Perot made at least one visit to the
White House carrying a pile of documents, yet he has received no
support from the Reagan Administration.  In fact Frank Carlucci ...
Who's he?  He's the Secretary of Defense.  And who was he before? 
Deputy Director of Central Intelligence. ...  Frank Carlucci called him 
in to ask him to stop pursuing Armitage.  Talk about insulation!  And
when four billion dollars can't even get your foot in the door -- even
though the man is a good Texan from Houston -- tell me there's no
cover-up here.

Now H. Ross was working on his own.  He didn't know what Khun Sa had
told us.  Khun Sa doesn't have a television or a telephone.  He doesn't
know who Richard Armitage is.  He doesn't give a damn.  All he knows is
the people who are on his records that he's dealt with.  This affidavit,
though by a man by the name of Daniel Sheehan ... and you'll recognize
Sheehan's name if you don't know him already by the Silkwood case.  He
jumped on Kerr-McGee.  Kerr-McGee is pretty powerful.  But they
won the Silkwood case there in Oklahoma and have done a few other
things.  

    [switch to a talk-show interview with Daniel Sheehan]

DANIEL SHEEHAN (lead attorney for the Christic Institute):
There's little doubt at all that President Reagan was involved in a
conspiracy to violate the Neutrality Act.  He's been directly ordered
by the United States Congress not to mount this military operation
against Nicaragua.  They've cut off all funds for him to do so, but he
went to Saudi Arabia and various private citizens to raise the money in
total violation of the Federal Neutrality Act.  They're engaged in
violations of the arms-export control act.  They're engaged in
violations of the Federal Racketeering Act.  There is a whole federal
racketeering syndicate that they like to refer to as The Enterprise. 
Richard Secord referred to it as.  But what it is in fact, Jim, is the
off-the-shelf, stand-alone, self-financing, covert operations capacity
that Oliver North talked about Bill Casey wanting to set up.  Fact is,
that it has been set up.  It's been operating for many years now -- out
from under the control of any President; out from under the control of
the Director of Central Intelligence.  Out from under the supervision
of any intelligence committee.  Its run by Theodore Shackley, the former
Director of Covert Operations worldwide; by the CIA under George Bush
when George Bush was the director of the Central Intelligence Agency in
1976.  And this crowd has set up the off-the-shelf operation and is
carrying out not only a partnership with the drug dealers from Central
America and from Southeast Asia, but also carrying out a major
political assassination program which was participated in by William
Buckley who was the Beirut Section Chief for the CIA who was kidnapped
in March of 1984 and who was the subject of all the real negotiations
for the sale of the TOW missiles to Iran.  It was not a sale to open
any openings to the moderates in Iran, nor was it in fact a negotiation
to negotiate for the general release of hostages.  It was initiated
solely and exclusively to obtain the release of William Buckley because
he knew about the whereabouts of the off-the-shelf operation.  It was a
criminal enterprise and they feared that if the American people found
out about that there would be a huge Constitutional scandal and the
President of the United States would be impeached.

**********************************************************************

The preceding excerpts are from a transcript of the video, 
A NATION BETRAYED, which was posted to Usenet by:
[email-masked] (Jim Burnes)
>Newsgroups: alt.conspiracy
Subject: A NATION BETRAYED - PART 1
Date: 28 May 91 02:04:46 GMT
Message ID: <1991May28 . 020446 . [email-masked]>

    transcribed by John DiNardo

<end repost>

-Steve